/* *** */
h1, h1 span,
h2, h2 span,
#link p,
#maki p, #maki p span, #maki p span a,
#itou p, #itou p span, #itou p span a,
#mumo p, #mumo p span, #mumo p span a,
#dept4 p, #dept4 p span, #dept4 p span a,
#pushi p, #pushi p span, #pushi p span a,
.inner #title, .inner #title span,
.inner #main, .inner #main span,
#rnd, #rnd span,
#down p, #down p span, #down p span a,
#detail #main1, #detail #main1 span,
#detail #main2, #detail #main2 span,
#detail #main3, #detail #main3 span {
	position:static;
	display:inline-table;
	overflow:hidden;
}

/* NAVI */
#nav li span, #nav li a.visible {
	position:static;
}

#nav li a.hidden {
	display:none;
}

/*li, li a.visible {
position:static;
display:inline-table;
overflow:hidden;
}*/
